/* Content */

.xdotai-blog {
        font-weight: 300;
        font-size: 20px;
	font-family: xaifont, helvetica, sans-serif;
        color: #01a9ed;
        text-align: center;
}
.header {
        background: white;
        padding: 20px 0;
}
b, strong {
	font-weight: 500;
}

.logo img {
        height: 40px;
        width: auto;
}

article.post {
	padding-top:0px;
}

h1.entry-title {
	font-weight: 400;
}
